Subject: bug#60748: 30.0.50; [PATCH]: Fix indentation of object_expressions in csharp-ts-mode

From: Theodor Thornhill <[email-masked]>
Date: Fri, 13 Jan 2023 12:42:25 +0100

On 13 January 2023 12:16:42 CET, "Jostein Kjønigsen" <[email-masked]> wrote:
>On 13.01.2023 11:41, Theodor Thornhill wrote:
>> Theodor Thornhill <[email-masked]> writes:
>> 
>>> Hi Jostein!
>>> 
>>> Are there any regressions, or is this ok to you?
>>> 
>>> Theo
>>> 
>>> [0]:
>> Not sure if sent to correct mail, so just appending another one here :)
>> 
>> I can't see any regressions right now, so I'll install the patch when
>> you're ok with it :)
>> 
>> Theo
>
>You had a/the right email, but not the right point in time ;)
>
>This last week I've been busy, and working almost entirely with TypeScript (and I will for the next weeks too), so I haven't been able to testdrive the new C# changes properly or thouroughly enough to feel confident enough to give feedback.
>
>I've looked over the code though, and that looks good to me.
>
>If you feel you've done adequate testing, don't wait for me to merge this.
>
>--
>Jostein
>

Nice, didn't mean to rush, just never got used to all the mails:)

But now I know :)

I'll install it tonight, feel free to report back if something's messed up!

Theo